Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 13:52:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation thushara likesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  thushara likesh Bot:  Hi Thushara Likesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4616100400 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:24 PM, 30th Nov                   mayar                   Hi Thushara ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:25 PM, 30th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 30th Nov                   mayar                   Hi Thushara , I have not received a response from you still, please confirm if we are still connected?           05:32 PM, 30th Nov                     thushara likesh                    Hi           05:34 PM, 30th Nov                     thushara likesh                    Please see above conversation           05:34 PM, 30th Nov                     thushara likesh                    I still did not get the delivery           05:34 PM, 30th Nov                     thushara likesh                    This is disappointing           05:35 PM, 30th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:39 PM, 30th Nov                     thushara likesh                    Ok           05:41 PM, 30th Nov                     thushara likesh                    Also please ask them not to put false information on the tracker           05:41 PM, 30th Nov                     thushara likesh                             05:42 PM, 30th Nov                     thushara likesh                    Without contacting the customer, they mention *customer no response"           05:42 PM, 30th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           05:46 PM, 30th Nov                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:46 PM, 30th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:47 PM, 30th Nov                   mayar                   Is there anything else i can help you with           05:49 PM, 30th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3502216